.wrpContactUsMap {
  height: 60vh;
  width: 100%;
}
.ifrContactUsMap {
  border: 0;
  height: 100%;
  margin: 0;
  overflow: hidden;
  width: 100%;
}
.layContactUsDetails {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  grid-template-areas: 
    "grdContactUsTitle"
    "grdSocialMedia"
    "grdContactUsDetailsOne"
    "grdContactUsDetailsTwo";
  padding: var(--padContactUsDetails);
}
.conContactUsTitle {
  grid-area: grdContactUsTitle;
  font-size: var(--fontSizeHeadingOne);
  padding: 0vh 2vw 0vh 2vw;
}
.conContactUsSocialMedia {
  grid-area: grdSocialMedia;
  padding: 0vh 2vw 0vh 2vw;
}
.conContactUsDetailsOne {
  grid-area: grdContactUsDetailsOne;
  font-size: var(--fontSizeLarge);
  padding: 0vh 2vw 0vh 2vw;
}
.conContactUsDetailsTwo {
  grid-area: grdContactUsDetailsTwo;
  font-size: var(--fontSizeLarge);
  padding: 0vh 2vw 0vh 2vw;
}
